.liste {
  max-width: 200px;
  max-height: 200px;
  min-width: 200px;
  min-height: 200px;
   background-color: #ffffff;

}
.flex-column {
    background-color: #4685b8;
    color: #ffffff;
}
.stretched-link{
 
    color: #ffffff;
}
.anasayfa_alt_resimler{
    text-align: center;
    min-height: 300;
    background-color: #4685b8;
    color: white;
    border-right: 1px solid #ffffff;
}
.anasayfa_alt_resimler_2{
    text-align: center;
    min-height: 200px;
    background-image: url("../../../images/bottom_right.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.alt_resim_yazi{
  color: red;
  text-align: center;
  margin-top: 5px;
}
.alt_resim_div{
  aling-top
}
.row{
    margin-top: 20px;
}
.col-lg-4 {
    text-align: center;
}
.urun_detay_baslik {
    background-image: url(../../../images/bottom_left.jpg);
    text-align: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    color: black;
}
.footer_yedek_parca{
    min-height: 200px;
    background-image: url("../../../images/bottom_right.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.mavi
{
    color: blue;
}
.aciklama_table>tbody>tr>td{
    border-color: inherit;
    border-style: solid;
    border-width: 1px;
}
.alt_border{
    border-bottom: 1px solid #000000;
}

